Skip to main content
GET
/
webhooks
/
{webhook_id}
Get Webhook Public
curl --request GET \
  --url https://api.example.com/webhooks/{webhook_id} \
  --header 'X-API-Key: <api-key>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "url": "<string>",
  "events": [
    "<string>"
  ],
  "isActive": true,
  "failureCount": 123,
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "lastTriggeredAt": "2023-11-07T05:31:56Z"
}

Authorizations

X-API-Key
string
header
required

Path Parameters

webhook_id
string<uuid>
required

Response

Successful Response

Schema for webhook response.

id
string<uuid>
required
name
string
required
url
string
required
events
string[]
required
isActive
boolean
required
failureCount
integer
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
lastTriggeredAt
string<date-time> | null